

body {
	background-color:#999999!important;
}
.line_wrap {
	white-space: pre-wrap;
}


.float_left {
	float:left;
	margin: 20px;
}
.float_right {
	float:right;
	margin: 20px;
}



.overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}
.ow {
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}



/* start loader */

/* Center the loader */

.loader {
    position: fixed; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 999999; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}

.centered {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
  }

   

@-webkit-keyframes spinner { /* For Safari */
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spinner {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.spin-it {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
	-webkit-animation: spinner 1s linear infinite; /* Safari */
   animation: spinner 1s linear infinite;
}

.fa-spinner {
    font-size: 4em;
    color: #ffffff;
}

.fa-circle-o-notch {
    font-size: 4em;
    color: #ffffff;
}

.fa-refresh {
    font-size: 4em;
    color: #ffffff;
}

/* end loader */




/* start small navbar */

#small-nav {
    position: fixed;
    top: 0;
    right: 0;
    height : 30px;
	width : 170px;
	border: 1px solid #333333;
	border-bottom-left-radius: 10px;
	background-color: #333333;
	overflow: hidden;
	z-index: 99999;
	padding: 3px 5px 3px 10px;
  }

.txt {
	color: #eaeaea !important;
}

.txt a:hover {
	color: #ffffff !important;
}

/* end small navbar */

.left_border {
		border-left: 2px solid #cccccc;
}
.bottom_border {
		border-bottom: 2px solid #cccccc;
}


/* box with highlight   */
.box_highlight  {
	width : 100%;
	margin: 20px;
	padding: 20px;
	border: 1px solid #cccccc;
	border-radius: 20px;
	background-color: none;
	overflow: hidden;
}
.box_checkout  {
	border: 1px solid #cccccc;
	border-radius: 10px;
	overflow: hidden;
}

.box_coupon {
	margin: auto;
	width : 100%;
	padding: 20px;
	border: 1px solid #cccccc;
	background-color: #ffffff!important;
	overflow: hidden;
}
.box_coupon input {
	background-color: #eaeaea!important;
}
/* end box with highlight   */

/* toggle accordion    */
.gray-bg {
	background-color: #eaeaea!important;
}

/* //toggle accordion   */


/* event navigation headline   */
.provider_name {
	padding-top: 20px;
	font-size: 20px;
	font-weight: bold;
    color: #000000;
}
/* end event navigation headline  */


/* button custom   */
.btn_200{
	white-space:normal !important;
    max-width:200px;
	margin-bottom:4px;
}

.btn {
	margin: 10px 10px 10px 10px!important;
}
/* end button custom   */

/* start carousel 
source: https://bootstrapcreative.com/pattern/bootstrap-carousel-multiple-items/
 */
 
#carousel  {
    margin: 25px 0px 25px 0px;
}
.col-centered {
    float: none;
    margin: 0 auto;
}

.carousel-control { 
    width: 8%;
    width: 0px;
}
.carousel-control.left,
.carousel-control.right { 
    margin-right: 40px;
    margin-left: 32px; 
    background-image: none;
    opacity: 1;
}
.carousel-control > a > span {
    color: white;
	  font-size: 29px !important;
}

.carousel-col { 
    position: relative; 
    min-height: 1px; 
    padding: 5px; 
    float: left;
 }

 .active > div { display:none; }
 .active > div:first-child { display:block; }

/*xs*/
@media (max-width: 767px) {
  .carousel-inner .active.left { left: -50%; }
  .carousel-inner .active.right { left: 50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		     { left: -50%; }
  .carousel-col                { width: 50%; }
	.active > div:first-child + div { display:block; }
}

/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
  .carousel-inner .active.left { left: -50%; }
  .carousel-inner .active.right { left: 50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		     { left: -50%; }
  .carousel-col                { width: 50%; }
	.active > div:first-child + div { display:block; }
}

/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
  .carousel-inner .active.left { left: -33%; }
  .carousel-inner .active.right { left: 33%; }
	.carousel-inner .next        { left:  33%; }
	.carousel-inner .prev		     { left: -33%; }
  .carousel-col                { width: 33%; }
	.active > div:first-child + div { display:block; }
  .active > div:first-child + div + div { display:block; }
}

/*lg*/
@media (min-width: 1200px) {
  .carousel-inner .active.left { left: -25%; }
  .carousel-inner .active.right{ left:  25%; }
	.carousel-inner .next        { left:  25%; }
	.carousel-inner .prev		     { left: -25%; }
  .carousel-col                { width: 25%; }
	.active > div:first-child + div { display:block; }
  .active > div:first-child + div + div { display:block; }
	.active > div:first-child + div + div + div { display:block; }
}

.block {
	width: 200px;
	height: 117px;
}
/* end carousel   */


.mt-0  {
	margin-top: 0px!important;
}
.pt-0 {
	padding-top: 0px!important;
}
